.bottom-header 
{
    background: #F8EEEE;
}
body 
{
    background: url(../images/images/images/121212.jpeg);
}
.main-navigation
{
    background: #fff;
}
.top-bar-section li a.active 
{
    color: #fff;
    background: #232FB6;
}
.bottom-header
{
    background: url(../images/images/images/121212.jpeg);
}
.main-navigation
{
     box-shadow: 0px 3px 5px #000;
}
div.welcome_title,div.about_title, div.gal_title,div.service_title,.producttitle, .servicetitle
{
font-weight: bold;
}
.orbit-container .orbit-slides-container img
{
    display: block;
    height: 600px;
    width: 1350px;
}
.orbit-container .orbit-prev, .orbit-container .orbit-next
{
    background-color: rgba(45, 98, 177, 0.8);
}
.col-hover:hover 
{
    background: #C6C6C6;
}
.band
{
    background: none;
    padding: 0px 0px;
    border-top: #09326F 0px solid;
    border-bottom: #09326F 4px solid;
    margin-top: -70px !important;
}
.button:hover, .button:focus
{
    background-color: #f31109;
}
.button 
{
    background-color: #2956f3;
}
.large-10.columns.small-centered.text-center 
{
    display: none;
}
.top-footer {
    background: url(../images/images/images/1.jpg);
    border-bottom: 1px solid #000000;
    background-size: 100% 100%;
    border-top: 5px solid #0c98f2;
}
.service_title {
    color: #0c98f2;
}
.main-content-top 
{
    background: url(../images/images/images/brushedmetal103.jpg);
}
.abouttitle
{
    font-weight:bold;
}
p
{
    text-shadow: none;
}
.top-bar-section li a:hover 
{
    color: #fff;
    background: #232FB6;
}
.view-two img
{
    height: 228px;
}
.view
{
    box-shadow: 2px 2px 5px #232FB6;
    
}
.ser-1
{
    overflow:auto;
    margin:40px 0px;
}
.ser h4
{
    text-align:center;
    color:#232FB6;
    font-size:30px;
    font-family:zrnic rg;
    font-weight:bold;
}
.ser-1 h4
{
    text-align:justify;
    font-size:24px;
}
.ser p
{
    color:#22222;
    font-size:16px;
    font-family:puritanregular;
}
.ser-1 img 
{
    width: 350px;
    height: 290px;
    margin: 15px;
    border: 5px solid #232FB6 !important;
}
.cont_con 
{
    padding: 0px 100px;
}
.main-content {
    padding: 0px 50px;
}
.iso-1
{
    width: 167px;
    float: right;
    margin: 10px;
    }
    .col-hover
    {
        margin-top: 50px;
margin-bottom: 26px;
    }
    .bottom-footer
    {
        padding: 15px 0;
    }
    
    .pdf a 
    {
    background: #232fb6;
color: #b7c2f6;
padding: 10px 40px;
float: left;
margin: 8px;
margin-left: 11%;
border-radius: 3px;
box-shadow: 3px 4px 2px #000;
}
.pdf a:hover {
    /*box-shadow: 3px -3px 1px #0c98f2;*/
    box-shadow: 3px -3px 1px #000;
}

@media screen and (min-width:320px) and (max-width:640px)
{
    .one {
    width: 100% !important;
	float: left;
}
}